Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 07:35:49 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636670324 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567289890            11:12 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:13 AM, 01st Mar                     hi                    Fast please           11:14 AM, 01st Mar                   Saeedurrahman                   how can i assist you?           11:15 AM, 01st Mar                     hi                    Hu           11:15 AM, 01st Mar                     hi                    Recetnly i placed on order on max           11:15 AM, 01st Mar                     hi                    I order for many tshirts           11:15 AM, 01st Mar                     hi                    With size xl           11:16 AM, 01st Mar                     hi                    However one of the tshirt sent by yall is medium           11:16 AM, 01st Mar                     hi                    I need the coreecr size           11:17 AM, 01st Mar                     hi                    Hello?           11:19 AM, 01st Mar                   Saeedurrahman                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 8006927 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Max) store across the UAE.           11:20 AM, 01st Mar                     hi                    Its not my issue           11:20 AM, 01st Mar                     hi                    Its the rong size sent           11:20 AM, 01st Mar                     hi                    Also           11:21 AM, 01st Mar                     hi                    I m still waiting for a refund for one of my orderes           11:21 AM, 01st Mar                     hi                    Can u checj that too           11:21 AM, 01st Mar                     hi                    !!!!!           11:23 AM, 01st Mar                   Saeedurrahman                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            11:23 AM, 01st Mar                     hi                    Arabic?           11:23 AM, 01st Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:29 AM, 01st Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:35 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169536